<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <annotationProcessing>
      <profile default="true" name="Default" enabled="true" />
      <profile name="Maven default annotation processors profile" enabled="true">
        <sourceOutputDir name="target/generated-sources/annotations" />
        <sourceTestOutputDir name="target/generated-test-sources/test-annotations" />
        <outputRelativeToContentRoot value="true" />
        <module name="mosty-hczx" />
        <module name="mosty-yjzl" />
        <module name="mosty-base-feign-sdk" />
        <module name="mosty-jcgl" />
        <module name="mosty-base" />
        <module name="mosty-rzzx" />
        <module name="mosty-qwzx" />
        <module name="mosty-rwzx" />
        <module name="mosty-wzzx" />
        <module name="mosty-bkzx" />
        <module name="mosty-websocket" />
        <module name="mosty-other" />
        <module name="mosty-gateway" />
        <module name="mosty-yszx" />
        <module name="mosty-sjzx" />
        <module name="mosty-spxl" />
      </profile>
    </annotationProcessing>
    <bytecodeTargetLevel>
      <module name="feign-client-api" target="1.8" />
      <module name="mosty-base" target="8" />
      <module name="mosty-base-feign-sdk" target="1.8" />
      <module name="mosty-bkzx" target="8" />
      <module name="mosty-dyga-cloud" target="1.8" />
      <module name="mosty-gateway" target="8" />
      <module name="mosty-hczx" target="8" />
      <module name="mosty-jcgl" target="8" />
      <module name="mosty-other" target="8" />
      <module name="mosty-qwzx" target="8" />
      <module name="mosty-rwzx" target="8" />
      <module name="mosty-rzzx" target="8" />
      <module name="mosty-sjzx" target="8" />
      <module name="mosty-spxl" target="8" />
      <module name="mosty-websocket" target="8" />
      <module name="mosty-wzzx" target="8" />
      <module name="mosty-yjzl" target="8" />
      <module name="mosty-yszx" target="8" />
    </bytecodeTargetLevel>
  </component>
  <component name="JavacSettings">
    <option name="ADDITIONAL_OPTIONS_OVERRIDE">
      <module name="mosty-base" options="-parameters" />
      <module name="mosty-base-feign-sdk" options="-parameters" />
      <module name="mosty-bkzx" options="-parameters" />
      <module name="mosty-gateway" options="-parameters" />
      <module name="mosty-hczx" options="-parameters" />
      <module name="mosty-jcgl" options="-parameters" />
      <module name="mosty-other" options="-parameters" />
      <module name="mosty-qwzx" options="-parameters" />
      <module name="mosty-rwzx" options="-parameters" />
      <module name="mosty-rzzx" options="-parameters" />
      <module name="mosty-sjzx" options="-parameters" />
      <module name="mosty-spxl" options="-parameters" />
      <module name="mosty-websocket" options="-parameters" />
      <module name="mosty-wzzx" options="-parameters" />
      <module name="mosty-yjzl" options="-parameters" />
      <module name="mosty-yszx" options="-parameters" />
    </option>
  </component>
</project>